<?php
define('NAME_MEMBER', '姓名');
define('TITLE_NAME', '称号');
define('NAME_NOMINEE', '提名人姓名');
define('NRIC', '身份证/护照');
define('DOB', '出生日期');
define('NATIONALITY', '国籍');
define('MALAYSIAN', '马来西亚');
define('CHINA', '中国');
define('FOREIGN', '国外');
define('SPECIFY', '(请注明)');
define('MARITAL', '婚姻状况');
define('LANGUAGE', '语言');
define('HOME_ADDR', '家庭住址/注册地址');
define('POSTCODE', '邮编');
define('COUNTRY', '国家');
define('MAIL_ADDDR', '邮寄地址');
define('COPY_ABOVE', '复制上面');
define('CONTACT_NO', '联络电话');
define('CONTACT_NO_HOME', '家庭');
define('CONTACT_NO_MOBILE', '移动电话');
define('CONTACT_NO_FAX', '传真');
define('EMAIL_MEMBER', '邮件');
define('OCCUPATION', '职位');
define('ANUUAL_INCOME', '年收入');

//BUSINESS INFORMATION
define('BUSINESS_INFORMATION', '商业信息');
define('NAME_BUSINESS', '企业名称/雇主');
define('NATURE_BUSINESS', '业务性质'); 
define('OFFICE_ADDR', '办公室地址'); 
define('COMPANY_WEBSITE', '公司网站'); 
define('OFFICE_TEL', '办公室联络电话'); 
define('OFFICE_EXT', '分机'); 
define('DESIGNATION', '指定'); 

//FAMILY INFORMATION
define('FAMILY_INFORMATION', '家庭信息');
define('NAME_SPOUSE', '配偶姓名');
?>
